"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const NavBar$1 = require("./NavBar.js");
const withInstall = require("../utils/with-install.js");
const NavBar = withInstall.withInstall(NavBar$1.default);
exports.navBarProps = NavBar$1.navBarProps;
exports.NavBar = NavBar;
